---
name: Tan Le
locality:
country: Remote
role: <a href="/job-families/engineering/development/fullstack/">Senior Fullstack
  Engineer, Applied ML</a>
reports_to: monmayuriray
picture: tanle.jpg
pronouns: he/him
pronunciation: tah-n leh
twitter: tancnle
linkedin: tancnle
gitlab: tle_gitlab
departments:
- Engineering Function
- Development Department
- ModelOps section
- ModelOps:Applied ML
expertise:
story: 'Tan has always been fascinated with software engineering - a beautiful intersection
  of art and science. He loves elegant codes, simple systems and the magic of human
  collaboration. Outside of work, you will probably find him tinkering with mechanical
  keyboards, reading random comics, exploring the AI/ML universe or growing things
  in his humble garden.

  '
specialty: ModelOps

